.header-subtitle h6{position:relative;}
.header-subtitle h6:before {
  content:"";
  width:10px;
  height:10px;
  border-radius:50%;
  background-color: #d3ba90;
  position:absolute;
  top:-15px;
  left:0;
  right:0;
  margin:auto;
}
.header-subtitle002 h6{position:relative;}
.header-subtitle002 h6:before{
  content:"";
  width:10px;
  height:10px;
  border-radius:50%;
  background-color: #d3ba90;
  position:absolute;
  left:0;
  top: -18px;
}
.header-left001 h3{position:relative;}
.header-left001 h3:before{
  content:"";
  width:10px;
  height:10px;
  border-radius:50%;
  background-color: #d3ba90;
  position:absolute;
  left:0;
  top: -18px;
}

.number {
  	font-family: CrimsonText-Bold;
	font-weight: normal;
	font-stretch: normal;
}

.com-hikashop a {
  color:#222222;
}

/***cart******/
span.hikashop_small_cart_total_title {
    display: flex;
    padding: 0px 2px;
}
/***filter**/
#sp-filter {
    background-color: #BEA376;
    background-image: radial-gradient(#d6c099, transparent);
}
#sp-filter .filter_values_container .hkform-control, 
#sp-filter .filter_values_container .hkform-select, 
#sp-filter .filter_values_container .form-control, 
#sp-filter .filter_values_container .form-select {

    border-radius: 5px !important;
    border-color: #ba8b3e !important;
    background-color: #fffdfa;
    color: #222;
}

/**product listing**/
.view-product #sp-main-body {
    padding: 75px 0!important;
}
.hikashop_product {
    margin-bottom: 15px;
}
@media(max-width:767px){
  .view-product #sp-main-body {
    padding: 25px 0;
}
}

.thumbnail .hikashop_product_image {
    position:relative;
}

.thumbnail span.hikashop_product_price_full.hikashop_product_has_options {
    display: none;
}
.thumbnail .product-outer-wrapper {
        position:absolute;
        top:50%;
        transform:translateY(-50%);
        z-index:2;
        left:0;
        right:0;
        margin:auto;
        text-align:center;
        background-color: rgb(0 0 0 / 80%);
        padding: 30px 0;
}
.thumbnail span.hikashop_product_name {
    overflow:visible;
    padding: 0 15px 20px;
    display: block !important;
    margin:auto;
    min-height: auto !important;
}
.thumbnail span.hikashop_product_name a {
    color:#fff!important;
    text-align:center;
    display:block;
    line-height: 1.3;
    font-size: 24px !important;
}
@media(max-width:767px) {
    .thumbnail span.hikashop_product_name {
    height: 50px;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 290px;
    padding:0px;
    margin: 0px auto 15px auto;
}
    .thumbnail span.hikashop_product_name a {
        font-size: 18px!important;
    }
}
.thumbnail a.hikabtn.hikacart {
    position: absolute;
    top: 65%;
    transform:translateY(-65%);
    left:0;
    right:0;
    width: 140px;
    margin: auto;
}
.hkc-md-4:hover .hikashop_product_image a:before,
.hkc-md-3:hover .hikashop_product_image a:before {
  background:transparent!important;
}

/**listing price**/
.thumbnail span.hikashop_product_price_full {
    display: none;
}
/**listing addtocart**/
.thumbnail button.hikabtn.hikacart {
  display:none;
}
@media(min-width:768px){
  [class*='hkc-md-']{
    padding:0px 15px;
  }
}


/********************checkout step bar******************************/
.hikashop_wizardbar ul li a { color:#999999; }
.hikashop_wizardbar ul li.hikashop_cart_step_finished { color:#222222; background:#f3f4f5; }
.hikashop_wizardbar ul li.hikashop_cart_step_finished a { color:#222222; }
.hikashop_wizardbar ul li.hikashop_cart_step_finished:hover { cursor:pointer; background:#ede4d6; }
.hikashop_wizardbar ul li.hikashop_cart_step_finished:hover .hikashop_chevron:before { border-left:14px solid #ede4d6; }
.hikashop_wizardbar ul li.hikashop_cart_step_finished .hikashop_chevron:before { border-left:14px solid #f3f4f5; }
.hikashop_wizardbar ul li.hikashop_cart_step_current {color: #222222;background: #ede4d6;}
.hikashop_wizardbar ul li.hikashop_cart_step_current a { color:#222222; }
.hikashop_wizardbar ul li.hikashop_cart_step_current .hikashop_chevron:before {border-left: 14px solid #ede4d6;}
.hkbadge-past {
    background-color: #ba8b3e;
}

/***********************************checkout login**********************/
#hikashop_checkout_login_2_0 .hkc-lg-4 {
    padding: 20px 15px!important;
}
.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
    color: #222;
    background-color:transparent;
    border-color: transparent;
  background-image: linear-gradient(90deg, #bd985c 0%, #dac5a4 100%);
}
#data_register_registration_method.btn-group{
    width:100%;
    display: block!important;
}
[id*='hikashop_checkout_login_'] #data_register_registration_method  label.active {
    line-height: 22px;
    width: 100%;
    border-radius:0px!important;
    border:1px solid rgb(255 255 255 /0%);
    font-size:16px;
}
[id*='hikashop_checkout_login_'] #data_register_registration_method  label {
    color: #222;
    line-height: 22px;
    width: 100%;
    border-radius:0px!important;
    border:1px solid #ba8b3e;
    font-size:16px;
}
[id*='hikashop_checkout_login_'] #data_register_registration_method  label:hover {
     background-image: linear-gradient(90deg, #bd985c 0%, #dac5a4 100%); 
    border:1px solid rgb(255 255 255 /0%);
}

/*************************************form input****************************************/
.form-select, input, textarea {
      background-color: #fffdfa!important;
}
.form-select{
      padding: 13px 15px!important;
      height: 46px!important;
}



/**************************************detail page************************************/
.view-product span#hikashop_product_name_main {
    display: block;
    text-align: center;
    font-size: 30px !important;
    font-weight: 600;
    margin-bottom: 15px;
}
.view-product #hikashop_product_left_part {
  width:100%;
}
.view-product #hikashop_product_left_part .hikashop_product_main_image {
    border: 0px solid #d6d6d6;
    height: auto !important;
}
.view-product span.hikashop_product_price_main {
    border-bottom: 0px solid #ccc;
    padding-bottom: 0px;
    text-align: center;
    width: 100%;
    display: block;
    margin-bottom: 15px;
}
.view-product #hikashop_product_right_part {
  width:100%;
  padding-bottom: 0px;
}
.view-product .hikashop_product_quantity_main {
    display: flex;
    justify-content: center;
}
.view-product br {
    display:none;
}
.view-product .hikashop_tabs_ul {
    margin:0;
}
.view-product .hikashop_tabs_ul li {
    font-size:24px;
}
.view-product .detail-product-wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    border:1px solid #ba8b3e;
    padding:25px 15px;
    margin-bottom:35px;
}
.view-product .detail-product-wrapper h3 {
    flex:0 0 100%;
    max-width:100%;
    text-align:center;
}
.view-product ul.list-detail {
    text-align: center;
    padding: 0px;
    list-style: none;
}
.view-product ul.list-detail li {
    font-size:18px;
    margin-bottom:15px;
}
.view-product h3.detail-header {
    margin-bottom:15px;
    text-align:center;
}
.view-product .content-detail li {
    font-size: 16px;
}



/************social login**********************/
.akeeba-sociallogin-link-button-facebook {
  border-radius:0px!important;
  border:1px solid transparent!important;
}
.akeeba-sociallogin-link-button-google {
  border-radius:0px!important;
  border:1px solid transparent!important;
}

.akeeba-sociallogin-link-button-facebook:hover,
.akeeba-sociallogin-link-button-google:hover,
.akeeba-sociallogin-link-button-facebook:focus,
.akeeba-sociallogin-link-button-google:focus,
.akeeba-sociallogin-link-button-facebook:active,
.akeeba-sociallogin-link-button-google:active,
.akeeba-sociallogin-link-button-facebook.active,
.akeeba-sociallogin-link-button-google.active,
.akeeba-sociallogin-link-button-facebook:visited,
.akeeba-sociallogin-link-button-google:visited,
.akeeba-sociallogin-link-button-facebook:link,
.akeeba-sociallogin-link-button-google:link{
background-color:#fff!important;
  background-image:linear-gradient(#fff, #fff)!important;
  border:1px solid #ba8b3e!important;

}
.cls-or {
    text-align: center;
    position: relative;
    margin: 35px 0;
    color:#8d8d8d;
}
.cls-or:before {
    content:"";
    width:45%;
    height:1px;
    background-color: #8d8d8d;
    position:absolute;
    left:0;
    top:50%;
}
.cls-or:after {
    content:"";
    width:45%;
    height:1px;
    background-color:#8d8d8d;
    position:absolute;
    right:0;
    top:50%;
}
.login-wrapper button.sppb-btn.sppb-btn-default {
    width: 100%;
}

.com-hikashop.view-user .hkform-horizontal.hikashop_contentpane {
    background: transparent;
      padding: 0px;
}
.register-wrapper #hikashop_register_form_button {
    clear: both;
    float: none!important;
    display:block;
    width:100%;
    position: relative;
    top: 0px!important;
}
.com-hikashop.view-user .hkform-horizontal .hkcontrol-label {
    font-weight: normal;
    color: #222222;
    margin-bottom: 5px;
    font-size: 14px;
}
a.hikashop_small_cart_checkout_link { color:#fff!important;font-weight:500;}
span.hikashop_small_cart_total_title img {padding-right:3px;}

a.white-link {
    color:#b3b4b4;
}